viridis.map {viridis} | R Documentation

## Original 'viridis'and 'cividis' color map

### Description

A dataset containing the original RGB values of the default Matplotlib color map ('viridis') and the color vision deficiencies optimized color map 'cividis'. Sources: https://github.com/BIDS/colormap/blob/master/option_d.py and https://github.com/pnnl/cmaputil/blob/master/colormaps/cividis.txt.

### Usage

    viridis.map

### Format

A data frame with 1280 rows and 4 variables:

- R: Red value

- G: Green value

- B: Blue value

- opt: The colormap "option" (A: magma; B: inferno; C: plasma; D: viridis; E: cividis)

[Package viridis version 0.5.1 Index]